@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;text-decoration:none;}
a:link{color: #633319;}
a:hover{color: #e98b33;}
html{background-color: #FFFFFF;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;text-align:justify;}

/* 隱藏滾動條 */
::-webkit-scrollbar {display: none;}

.content_title_logo{width: 5px;min-height: 25px;margin-left: 10px;margin-right: 10px; background-color: #DE6B37;float: left}
.content_title{width: 100%;min-height: 0px;}
.content_title p{font-size: 20px; color: #DE6B37;margin-top: -2px;float: left;}
.font_line{width: 70%;height: 1px;margin-left: 60px; margin-top: 10px; margin-bottom: 10px; background-color: #cccccc;}

.annual_edition p{margin-left: 16%; margin-bottom: 10px;}
.news_line_box{width:100%;margin-top: 10px; float: left;}

.news_line_box p{color: ##633319;;font-size: 14px;margin-left: 60px; margin-bottom: 5px; text-align:left;}
.news_line_box img{margin-top: 5px;margin-left:5px;margin-right: 5px;}

